# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Font selection scheme"
author = "SAKAMOTO Noriaki <mrty.ityt.pt@gmail.com>"
license = "LGPL-3.0-or-later"
homepage = "https://github.com/na4zagin3/satysfi-fss"
opam-package = "satysfi-fss"

[versions."0.0.1"]
tarball_url = "https://github.com/na4zagin3/satysfi-fss/archive/v0.0.1.tar.gz"
sha512 = "e30dd5da75f02b7227ae6791a4ce06317ab245a4e760f34bfa67acbd4db3b518a2c3108347152d266784f42500cd94d7ab1efabe7732e168015396df9ee43098"
source = "satyrographos"

[versions."0.2.0"]
tarball_url = "https://github.com/na4zagin3/satysfi-fss/archive/v0.2.0.tar.gz"
sha512 = "02540d7704cbd0dd42d012637640280bf47c0494cd8e928f347cdb4fdf1db1b8069775041eadbe2db72aaa7008c28dab588d7adc614e1b9af28d78f855c2f43a"
source = "satyrographos"
